*,
::before,
::after {
  margin: 0;
  padding: 0;
}

.draw {
  display: flex;
  align-items: center;
  margin: 50px;
}

.draw-reverse {
  display: flex;
  align-items: center;
  margin-top: 50px;
}

.col {
  display: flex;
  justify-content: center;
  align-items: center;
}

.col-active {
  display: flex;
  justify-content: center;
  align-items: center;
  border-right: 1px solid black;
  height: 10px;
}

.col-3-active {
  display: flex;
  justify-content: center;
  align-items: center;
  border-right: 1px solid red;
  height: 10px;
}

.lsequences {
  position: relative;
  bottom: 20;
  left: 10;
  width: 0;
}

.count {
  position: relative;
  top: 20;
  right: 22;
  width: 0;
}

.eboutages {
  position: relative;
  bottom: 35;
  right: 15;
  width: 0;
  font-weight: bold;
  color: #5151fc;
  font-size: 12px;
}

.lsequences {
  font-size: 12px;
}

.finalCount {
  padding-left: 20px;
}

button.hidden {
  visibility: hidden;
}

.middle-L-active {
  width: 15;
  height: 0.5px;
  border-top: 1px solid #5151fc;
  border-bottom: 1px solid #5151fc;
}

.middle-2-active {
  width: 15;
  height: 1px;
  background-color: black;
}

.middle-4-active {
  width: 5;
  height: 1px;
  background-color: black;
}

.count {
  font-size: 12px;
}
